<!DOCTYPE html>
{% load static %}



<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>COURRIER PND</title>
	   <link href="{% static 'css/bootstrap.min.css' %}" >
		<script src="{% static 'bootstrap.min.js' %}"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'style/style.css'%}">
    <link rel="icon" type="image/png" href= "{% static 'images/logo.png' %}" alt="Logo AssurOne"/>
</head>
<body>

<h1> <code>PND</code></h1>


{% include 'menu.html' %}

<form method="post" onsubmit="return validerFormulaire()">{% csrf_token %}
<div class="form-group" style="text-align: center;">
    <label>Identifiant du PND :</label>

    <input id="searchbar" type="text" name="id" placeholder="identifient..." required>
    <input type="submit" name="envoyer" value="envoyer" class="btn btn-outline-secondary">
</div>
</form>
<script>
function validerFormulaire() {
  var nom = document.getElementById("envoyer").value;
  if (nom === "envoyer") {
    alert("Envoyé :)");
    return false;
  }
  return true;
}
<div> {{erreur}}</div>
</script>
</body>
<footer>
    <div style="float: right; width: 450px;">
        <strong style="background-color: red;color: white;">{{erreur}}</strong>
    </div>
    <div style="float: right; width: 450px;">
        <strong style="background-color: green;color: white;">{{envoye}}</strong>
    </div>
</footer>
</html>